 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 755px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 0.625rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 54px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px auto 0;
}

.u-section-1 .u-countdown-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 65px auto 60px;
}

.u-section-1 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-5 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-6 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-7 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-8 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-9 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-11 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-12 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-13 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-14 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-15 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-16 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.625rem;
  text-transform: none;
  font-weight: normal;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-image-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1 .u-image-1 {
    height: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 67px;
  }
}